//
//  WA_ToDayCollectCell.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/28.
//

import UIKit
import SDWebImage

class WA_ToDayCollectCell: UICollectionViewCell {
    @IBOutlet weak var imgV: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        self.layer.cornerRadius = 10
        self.layer.masksToBounds = true
        self.imgV.layer.cornerRadius = 10
    }
    var model:WallpaperData?{
        didSet{
            if let imageURL = URL(string: model!.source ?? "") {
//                wpImagV.sd_setImage(with: imageURL, completed: nil)
                imgV.sd_setImage(with: imageURL, placeholderImage: UIImage(named: "Rectangle"))
                }
        }
    }

}
